Subject: [LON-CAPA-dev] Gone Wed through Fri

From: Gerd Kortemeyer <[email-masked]>
Date: Mon, 17 Jun 2002 15:22:52 -0400

Hi,

My wife teaches at Blue Lake Arts Camp from Wednesday June 19th to
Saturday June 22nd, and the kids and I will come along up north. I will
NOT be reachable by email, but will bring the cell phone along in case
of "emergencies" (which I am sure there will be none of, right?)

- Gerd.